<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pricing Plan</title>
    <link rel="stylesheet" href="./styles/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <div class="container">
    <table>
        <tbody>
        <tr class="bold">
            <td rowspan="2">
                <div class="maincell1">choose your</div>
                <div class="maincell2">pricing plan</div>
            </td>
            <td class="bg-green">standart</td>
            <td class="bg-red">ultimate</td>
            <td class="bg-blue">premium</td>
        </tr>
        <tr>
            <td><span class="price">$17<span class="sufprice">.99</span></span></td>
            <td><span class="price">$37<span class="sufprice">.99</span></span></td>
            <td><span class="price">$97<span class="sufprice">.99</span></span></td>
        </tr>
        <tr>
            <td class="storage">Storage</td>
            <td>500GB Storage </td>
            <td>1000GB Storage </td>
            <td>2000GB Storage </td>
        </tr>
        <tr>
            <td class="bandwidth">Bandwidth</td>
            <td colspan="2">limited</td>
            <td>unlimited</td>
        </tr>
        <tr>
            <td class="email">Email</td>
            <td>25 emails</td>
            <td>45 emails</td>
            <td>65 emails</td>
        </tr>
        <tr>
            <td class="support">support</td>
            <td colspan="3">24/7 support</td>
        </tr>
        <tr>
            <td class="products">products</td>
            <td>20 products</td>
            <td>30 products</td>
            <td>60 products</td>
        </tr>
        <tr>
            <td class="users">users</td>
            <td>1 user</td>
            <td>10 users</td>
            <td>15 users</td>
        </tr>
        <tr>
            <td><a href="URL"class="contact-us">contact us</a></td>
            <td><a href="URL"class="btn-green">buy now</a></td>
            <td><a href="URL"class="btn-red">buy now</a></td>
            <td><a href="URL"class="btn-blue">buy now</a></td>
        </tr>
    </tbody>
    </table>
</div>
</body>
</html>